* { margin: 0; padding: 0; outline: 0 }

body {
	background: #f3ebe0;
        font-family: 'Conv_HELVETICANEUELTPRO-MDCN',Sans-Serif;	
	color: #666666; 
	text-align: left;	
}

@font-face {
    font-family: 'bebas_neueregular';
    src: url('/uploads/theme/fonts/HELVETICANEUELTPRO-MDCN.eot');
    src: url('/uploads/theme/fonts/HELVETICANEUELTPRO-MDCN.eot?#iefix') format('embedded-opentype'),
         url('/uploads/theme/fonts/HELVETICANEUELTPRO-MDCN.woff') format('woff'),
         url('/uploads/theme/fonts/HELVETICANEUELTPRO-MDCN.ttf') format('truetype'),
         url('/uploads/theme/fonts/HELVETICANEUELTPRO-MDCN.svg#HELVETICANEUELTPRO-MDCN') format('svg');
    font-weight: normal;
    font-style: normal;

/*font-family:'Conv_HELVETICANEUELTPRO-BDOU',Sans-Serif;*/

}

a, a:visited {	
	color: #2B7239;
	background: inherit;
	text-decoration: none;
}
a:hover {
	color: #286225;
	background: inherit;
	text-decoration: underline;
}

h1, h2, h3 {
	font-family: 'Trebuchet MS', 'Helvetica Neue', Arial, Sans-serif;
	font-weight: Bold; 	
	padding: 10px;		
	color: #444;	
}
h1 {
	font-size: 2.2em;		
}
h2 {
	font-size: 2em;
	color: #88ac0b;
}
h3 {
	font-size: 1.4em;
	font-weight: normal;	
	padding: 16px 10px 4px 10px;
}

p:first-letter{ 
font-size: 2em; 
font-family: harrington; 
color: darkgreen; 
}

p { padding: 0px 10px 0 0;}

ul, ol {
	margin: 10px 20px;
	padding: 0 20px;	
}
ul { list-style: none; }

dl { padding: 10px; margin: 0; }

dt {
  font-weight: bold;
  color: #79A62E;
}
dd {
  padding-left: 25px; 
}

img {
	background: #fafafa;
       margin: 0px 2px 2px 0px;
   
}
img.float-right {
  	margin: 5px 0px 10px 10px;  
}
img.float-left {
  	margin: 5px 10px 10px 0px;
}

img.flags {margin: 4px;}

table {
	border-collapse: collapse;
	margin: 15px 0px;		
}
th {
	height: 38px;
	padding-left: 12px;
	padding-right: 12px;
	color: #fff;
	text-align: left;
	background: #ADD163;	
	border-width: 1px;
  	border-style: solid;
  	border-color: #C4DE8F #93C138 #93C138 #C4DE8F;	
}
tr {
	height: 34px;
	background: #fff;
}

td {
	padding-left: 8px;
	padding-right: 8px;
	border: 1px solid #D4E4A4;	
}	

form {
	margin: 15px 10px; 
	padding: 5px 10px 20px 10px;
	border: 1px solid #D8E99E; 
	background: #deedae; 	
}
label {
	display: block;
	font-weight: bold;
	margin: 8px 0 5px 0;
	color: #895F30;
}
input, textarea, select {
	padding: 4px;
	color: #666666;		
	background: #fff;
	
  	border-width: 1px;
  	border-style: solid;
  	border-color: #d4d4d4 #ebebeb #ebebeb #d4d4d4; 
	
	font: normal 11px Verdana, sans-serif;
}
textarea {
	width: 400px;	
	height: 100px;
	display: block;	
}
input.button { 
	font: bold 12px Arial, Sans-serif; 
	height: 30px;
	margin: 0;
	padding: 2px 3px; 
	color: #fff;
	background: #A6CD56;
	
	border-width: 1px;
  	border-style: solid;
  	border-color: #C4DE8F #8DB836 #8DB836 #C4DE8F;
}

#wrap {
	position: relative;
	width: 860px;
	background: #edf8c7;
	margin: 0px auto;
	text-align: left;	
}

#content-wrap {
	position: relative;
	clear: both;
	float: left;	
	width: 860px;	
        min-height: 300px;
	padding: 0px 0; 	
	background: #fff url(/uus_leht/rus/uploads/theme/content_bg.jpg) repeat-x;	
}
#header {
	position: relative;
	width: 860px;
	height: 284px;
	background: #317cb1 url(/uus_leht/rus/uploads/theme/header1.jpg) no-repeat;	
	color: #fff;	
	padding: 0;	
	margin: 0;
}

#flags{
float: right;
margin-right: 88px;
}

#nav {
	clear: both;	
	padding: 0;	margin: 0;
	width: 860px;
	height: 25px;
	background: #4db600 url(/uploads/) no-repeat;		
}
#nav ul {
	float: left;
	list-style: none;	
	margin: 0;
	padding: 0 0 0 0px;			
	height: 25px;	

}
#nav ul li {
	display: inline;
	margin: 0; padding: 0;
}

#nav ul li a {
display: block;
float: left;
width: auto;
margin: 2px 0px;
padding: 0 13px;
color: #fff;
font-family: 'Conv_HELVETICANEUELTPRO-MDCN',Sans-Serif;
font-size: 13px;
font-weight: bold;
height: 25px;
text-decoration: none;
/* letter-spacing: -0.5px; */
border-right: 1px solid #f2f2e6;
}


#nav ul li a:hover, 
#nav ul li a:active {
	color: #fef9dc;	
}
#nav ul li#current a {	
	background: #0c4e80;	
	color: #93DAFF;
}

#main {
	float: right;
	width: 576px;
	padding: 20px 10px 20px 0;
font-family: 'Conv_HELVETICANEUELTPRO-MDCN',Sans-Serif;
font-size: 12px;
        margin: 0 0 0 0px;
	display: inline;	
}
#main h2 {
        font-family: 'Conv_HELVETICANEUELTPRO-MDCN',Sans-Serif;
	font-weight: bold;
	color: #115280; 
	padding: 10px 0 5px 5px; 	
	margin-left: 5px;		
	letter-spacing: -1px;
	border-bottom: 1px solid #D2E9A4;
}
#main h2 a {
	color: #115280;
	text-decoration: none;		
}
#main ul li {
	list-style-image: url(uploads/);
}

#sidebar {
float: left;
width: 260px;
padding: 000px 0 0 0px;
margin: 0 0px 0 0;
display: inline;
}

div.test {
    padding: 0px;
    
}
div.boxtype1 {
background-image: url(/uus_leht/rus/uploads/theme/logo.png);
background-repeat: no-repeat;
width: 220px;
height: 74px;
margin: 100px 0 0 20px;
display: inline;
float: left;
}
div.boxtype2
{
background-image: url(/uus_leht/rus/uploads/theme/sidebrake.png);
background-repeat: no-repeat;
height: 182px;
width: 1px;
margin-top: 50px;
display: inline;
float: right;
}
#sidebarlogo {
        background: url(/uus_leht/rus/uploads/theme/logo.png) no-repeat;
        height: 200px;
}
#sidebar h3 {
	color: #115280; 
	font-family: 'Conv_HELVETICANEUELTPRO-MDCN',Sans-Serif;
        font-size: 24px;
	text-transform: none;
	padding: 10px 0 2px 0; 
	margin: 10px 0 0 10px; 
}


* html body #sidebar .sidemenu li {
	height: 1%;
}

.float-left  { float: left; }
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right { text-align: right; }

.clearer { clear: both; }
.clear {	display:inline-block; }
.clear:after {
	display:block; 
	visibility:hidden; 
	clear:both; 
	height:0; 
	content: "."; 
}
/* Stylesheet: varava stylesheet Modified On 2014-03-24 17:34:45 */